java -jar ./experiments-automation-parameters.jar domain 1 /home/users/cabrerac/ 100 1 1 1 2000m /domain-summary/summary_1.xlsx 1 10 0 1 500 > ./logs/domain/domain_pars_11.out
java -jar ./experiments-automation-parameters.jar domain 1 /home/users/cabrerac/ 100 1 3 1 2000m /domain-summary/summary_3.xlsx 1 10 0 1 500 > ./logs/domain/domain_pars_13.out
java -jar ./experiments-automation-parameters.jar domain 1 /home/users/cabrerac/ 100 1 5 1 2000m /domain-summary/summary_5.xlsx 1 10 0 1 500 > ./logs/domain/domain_pars_15.out

